 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/013.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1095px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 273px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-1 .u-group-1 {
  width: 364px;
  min-height: 174px;
  height: auto;
  margin: 18px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 9px 29px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 857px;
  }

  .u-section-1 .u-text-2 {
    font-size: 6rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 120px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 17px;
    margin-right: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 177px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto;
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.85), rgba(255,255,255,0.85)), url("images/p_009.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 475px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 355px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-3 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 368px;
}

.u-section-3 .u-container-layout-2 {
  padding: 29px 30px;
}

.u-section-3 .u-text-2 {
  margin: 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 140px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-line-1 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 116px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1001px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 31px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin: 20px 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 821px;
  grid-gap: 0px 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-image-1 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 19px 9px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-image-2 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 19px 9px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-4 .u-image-3 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  margin: 19px 9px 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-4 .u-image-4 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  margin: 19px 9px 0 0;
}

.u-section-4 .u-text-9 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-4 .u-image-5 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.375rem;
  margin: 19px 9px 0 0;
}

.u-section-4 .u-text-11 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 677px;
  }

  .u-section-4 .u-image-1 {
    height: 169px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 169px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 169px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    height: 169px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
  }

  .u-section-4 .u-image-5 {
    height: 169px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1167px;
  }

  .u-section-4 .u-image-1 {
    height: 200px;
  }

  .u-section-4 .u-image-2 {
    height: 200px;
  }

  .u-section-4 .u-image-3 {
    height: 200px;
  }

  .u-section-4 .u-image-4 {
    height: 200px;
  }

  .u-section-4 .u-image-5 {
    height: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 347px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 347px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 347px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 347px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    height: 347px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-1 {
    height: 214px;
  }

  .u-section-4 .u-image-2 {
    height: 214px;
  }

  .u-section-4 .u-image-3 {
    height: 214px;
  }

  .u-section-4 .u-image-4 {
    height: 214px;
  }

  .u-section-4 .u-image-5 {
    height: 214px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 177px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-5 .u-text-1 {
    width: 360px;
    margin-top: 53px;
    margin-bottom: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 72px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
    margin-bottom: 14px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 355px;
  grid-gap: 0px 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 19px 30px;
}

.u-section-6 .u-image-1 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  margin: 20px 9px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 2px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 19px 30px;
}

.u-section-6 .u-image-2 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 9px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  margin: 2px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 19px 30px;
}

.u-section-6 .u-image-3 {
  height: 213px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 9px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  margin: 2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-6 .u-list-1 {
    margin-top: -54px;
    margin-bottom: 17px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 293px;
  }

  .u-section-6 .u-image-1 {
    height: 169px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    height: 169px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    height: 169px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-6 .u-list-1 {
    margin-top: -100px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 673px;
  }

  .u-section-6 .u-image-1 {
    height: 200px;
  }

  .u-section-6 .u-image-2 {
    height: 200px;
  }

  .u-section-6 .u-image-3 {
    height: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1401px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 25px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 347px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 347px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 347px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1073px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 26px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 1047px;
  }

  .u-section-6 .u-image-1 {
    height: 214px;
    margin-top: 14px;
  }

  .u-section-6 .u-image-2 {
    height: 214px;
    margin-top: 14px;
  }

  .u-section-6 .u-image-3 {
    height: 214px;
    margin-top: 14px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 331px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  width: 803px;
  font-size: 1.875rem;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  width: 803px;
  margin: 28px auto 60px;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 177px;
}

.u-section-8 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
} .u-section-9 {
  min-height: 500px;
}

.u-section-9 .u-map-1 {
  width: calc(((100% - 1140px) / 2) + 1196px);
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-map-1 {
    width: 940px;
    left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-map-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-map-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-map-1 {
    width: 340px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 794px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 581px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-10 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-10 .u-text-2 {
  margin: 37px 50px 0 70px;
}

.u-section-10 .u-text-3 {
  margin: 20px 50px 0 70px;
}

.u-section-10 .u-image-1 {
  min-height: 581px;
  background-image: url("images/0083.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-10 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 54px auto 60px;
  padding: 19px 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-10 .u-text-3 {
    margin-left: 20px;
    margin-right: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 479px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 367px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1119px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    min-height: 551px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-10 .u-image-1 {
    min-height: 347px;
  }
} .u-section-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/011.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 842px;
}

.u-section-11 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: normal;
  margin: 187px auto 0;
}

.u-section-11 .u-text-2 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3.75rem;
  margin: 20px auto 0;
}

.u-section-11 .u-countdown-1 {
  height: 183px;
  margin: 55px auto 60px;
}

.u-section-11 .u-countdown-item-1 {
  background-image: none;
  padding: 20px;
}

.u-section-11 .u-countdown-counter-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-11 .u-countdown-label-1 {
  font-size: 1rem;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
}

.u-section-11 .u-countdown-separator-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-11 .u-countdown-item-2 {
  background-image: none;
  padding: 20px;
}

.u-section-11 .u-countdown-counter-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-11 .u-countdown-label-2 {
  font-size: 1rem;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
}

.u-section-11 .u-countdown-separator-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-11 .u-countdown-item-3 {
  background-image: none;
  padding: 20px;
}

.u-section-11 .u-countdown-counter-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-11 .u-countdown-label-3 {
  font-size: 1rem;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
}

.u-section-11 .u-countdown-separator-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-11 .u-countdown-item-4 {
  background-image: none;
  padding: 20px;
}

.u-section-11 .u-countdown-counter-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-11 .u-countdown-label-4 {
  font-size: 1rem;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
}

.u-section-11 .u-countdown-separator-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-11 .u-countdown-item-5 {
  background-image: none;
  padding: 20px;
}

.u-section-11 .u-countdown-counter-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-11 .u-countdown-label-5 {
  font-size: 1rem;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
}

.u-section-11 .u-countdown-separator-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-11 .u-countdown-item-6 {
  background-image: none;
  padding: 20px;
}

.u-section-11 .u-countdown-counter-6 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  line-height: 1;
  font-weight: 600;
}

.u-section-11 .u-countdown-label-6 {
  font-size: 1rem;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-11 .u-text-1 {
    font-weight: 700;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-11 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-11 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-countdown-counter-1 {
    font-size: 3rem;
  }

  .u-section-11 .u-countdown-separator-1 {
    font-size: 3rem;
  }

  .u-section-11 .u-countdown-counter-2 {
    font-size: 3rem;
  }

  .u-section-11 .u-countdown-separator-2 {
    font-size: 3rem;
  }

  .u-section-11 .u-countdown-counter-3 {
    font-size: 3rem;
  }

  .u-section-11 .u-countdown-separator-3 {
    font-size: 3rem;
  }

  .u-section-11 .u-countdown-counter-4 {
    font-size: 3rem;
  }

  .u-section-11 .u-countdown-separator-4 {
    font-size: 3rem;
  }

  .u-section-11 .u-countdown-counter-5 {
    font-size: 3rem;
  }

  .u-section-11 .u-countdown-separator-5 {
    font-size: 3rem;
  }

  .u-section-11 .u-countdown-counter-6 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-11 .u-countdown-1 {
    margin-top: 58px;
    padding: 2px 0;
  }

  .u-section-11 .u-countdown-item-1 {
    padding: 10px;
  }

  .u-section-11 .u-countdown-counter-1 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-countdown-separator-1 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-countdown-item-2 {
    padding: 10px;
  }

  .u-section-11 .u-countdown-counter-2 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-countdown-separator-2 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-countdown-item-3 {
    padding: 10px;
  }

  .u-section-11 .u-countdown-counter-3 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-countdown-separator-3 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-countdown-item-4 {
    padding: 10px;
  }

  .u-section-11 .u-countdown-counter-4 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-countdown-separator-4 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-countdown-item-5 {
    padding: 10px;
  }

  .u-section-11 .u-countdown-counter-5 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-countdown-separator-5 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-countdown-item-6 {
    padding: 10px;
  }

  .u-section-11 .u-countdown-counter-6 {
    font-size: 2.25rem;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 272px;
}

.u-section-12 .u-text-1 {
  text-transform: uppercase;
  margin: 110px auto 0;
}

.u-section-12 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-12 .u-text-3 {
  line-height: 1.8;
  width: 680px;
  font-size: 1.125rem;
  margin: 20px auto 28px;
}

@media (max-width: 767px) {
  .u-section-12 .u-text-3 {
    width: 540px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-12 .u-text-3 {
    width: 340px;
    font-size: 0.875rem;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 641px;
}

.u-section-13 .u-video-1 {
  width: 1140px;
  height: 641px;
  margin: 0 -3px 0 3px;
}

.u-section-13 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-13 .u-video-1 {
    width: 940px;
    height: 529px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-13 .u-video-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-13 .u-video-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-13 .u-video-1 {
    width: 340px;
    height: 191px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 2209px;
}

.u-section-14 .u-gallery-1 {
  height: 2040px;
  grid-gap: 17px 17px;
  margin-top: 51px;
  margin-bottom: 60px;
}

.u-section-14 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-14 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-gallery-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-gallery-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-gallery-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-gallery-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-gallery-item-11 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-gallery-item-12 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-gallery-item-14 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-gallery-item-15 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-gallery-item-19 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-gallery-item-20 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-gallery-item-21 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1859px;
  }

  .u-section-14 .u-gallery-1 {
    height: 1690px;
    margin-top: 42px;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 2986px;
  }

  .u-section-14 .u-gallery-1 {
    height: 2700px;
    margin-top: 48px;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 8391px;
  }

  .u-section-14 .u-gallery-1 {
    height: 8149px;
    margin-top: 46px;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 5449px;
  }

  .u-section-14 .u-gallery-1 {
    height: 5250px;
    margin-top: 2px;
    margin-bottom: 16px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 409px;
}

.u-section-15 .u-text-1 {
  width: 803px;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 61px auto 0;
}

.u-section-15 .u-text-2 {
  font-size: 1.125rem;
  background-image: none;
  width: 803px;
  margin: 13px auto 60px;
}

@media (max-width: 991px) {
  .u-section-15 .u-text-1 {
    width: 720px;
  }

  .u-section-15 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-text-1 {
    width: 540px;
  }

  .u-section-15 .u-text-2 {
    width: 540px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-text-1 {
    width: 340px;
  }

  .u-section-15 .u-text-2 {
    width: 340px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 24px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 25px;
  }
}